button::-moz-focus-inner {
  border: 0;
}

:focus {outline:none;}
::-moz-focus-inner {border:0;}



:focus, :active {
    outline: 0;
    border: 0;
}

button:focus {outline:0;}
input[type="button"]{
   outline:none;
}
input[type="button"]::-moz-focus-inner {
   border: 0;
}

body,form,h1,h2,h3,html{
    margin:0;
    padding:0
}
.container {max-width:938px!important;}
body,html{
    font:300 14px/1.6 clearsans_light,sans-serif
}
body{
    -webkit-text-size-adjust:none;
    background:#9fbed4;
    text-align:center;
    min-width:970px;
    overflow-x: hidden;
}
body.overlay-open{
    position:fixed;
    width:100%;
    height:100%
}
a{
    text-decoration:none;
    color:#f21c25
}
a:hover{
    color:#f21c25;
    color:rgba(242,28,37,.8)
}
.cfx{
    zoom:1;
    min-height:1px
}
img{
    border:none;
    max-width:100%;
    height:auto!important
}
h1,h2,h3{
    font:72px/1 bariol_light,sans-serif;
    color:#f21c25
}
h1{
    line-height:.84;
    color:#4f4f4f
}
h1 .colored{
    color:#f21c25
}
h2{
    font-size:40px;
    margin:0 0 8px
}
h3{
    font-family:clearsans_thin,sans-serif;
    font-size:20px;
    color:#171717;
    margin-bottom:28px
}
h4{
    font:36px/1 clearsans_medium,sans-serif;
    margin-bottom:0
}
.c{
    color:#f21c25
}
p{
    margin:0 0 28px;
    padding:0
}
#bookmarkme{
    z-index:5000;
    position:absolute;
    right:0
}
@media (max-width:1024px){
    #bookmarkme{
        pointer-events:none;
        width:180px
    }
}
#linkswrap{
    text-align:center;
    display:table;
    width:100%
}
#links a{
    text-decoration:none;
    color:#333;
    font-size:16px;
    display:block;
    white-space:normal
}
#links a>span{
    font-size:8px;
    color:#f21c25;
    display:inline-block;
    height:20px;
    vertical-align:top;
    margin-top:11px;
    margin-right:4px;
    margin-left:8px
}
#links{
    width:auto;
    text-align:center;
    padding-left:0!important
}
#links li{
    display:inline;
    list-style:square;
    white-space:nowrap
}
.h-sep{
    width:290px;
    background-color:#d1d1d1;
    height:1px;
    margin:auto
}
#time{
    font-family: 'Roboto', sans-serif;
    width:100%;
	color:#fff;
	font-size: 2600%;
    text-align: center;
line-height:1em;
}
button.tcontrol{
    cursor:pointer;
background:none;
    border:4px solid #fff;
    -webkit-border-radius:5px/5px;
    font-family: Montserrat;
    color:#fff;
    outline:none;
    font-size:400%;
    padding:20px 95px;
margin:0 19px;
}
.textbellowbutton p {margin:auto;display:table;}
#start {    background-color:#171717;outline: none;
border:4px solid #171717;
width:100%;
color:#fff;
-webkit-border-radius: 5px/5px;
font-family: Montserrat;
font-size: 400%;
padding: 20px 0px;

}
#reset {
	background:none;outline: none;
border:4px solid #fff;
width:100%;
color:#fff;
-webkit-border-radius: 5px/5px;
font-family: Montserrat;
font-size: 400%;
padding: 20px 0px;
text-align:center;

}
button.tcontrol.sec{
    background-color:none;
    color:#fff
}
#controlwrap{
    width:100%;
    text-align:center;
    display:table;
    justify-content:space-evenly
}
#timesheet *{
    box-sizing:border-box;
    -webkit-box-sizing:border-box
}
.labels{
    width:auto;
    -webkit-box-sizing:content-box!important;
    margin-bottom:15px
}
.labels>div{
    width:9%;
    margin-left:1.5%;
    float:right;
    text-align:center
}
#addrow{
    margin-left:2.7%
}
.remove{
    float:right;
    text-align:right;
    width:40px;
    margin-top:26px
}
#video-container{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:870px;
    z-index:1;
    overflow:hidden;
    background-size:cover
}
#video-container video{
    width:auto;
    height:100%;
    display:none
}
#video-container:after{
    display:block;
    content:"";
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    z-index:2;    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#00f0f0f0",endColorstr="#f0f0f0",GradientType=0)
}
.overlay-open #wrap{
    position:fixed;
    left:0;
    top:0;
    width:100%
}
.wrap{
    margin:0 auto;
    max-width:100%;
    text-align:left
}
#main{
    position:relative;
    z-index:100
}
#logo{
    display:block;
    width:102px;
    height:72px;
    outline:0;
    position:absolute;
    top:20px;
    background:url(/images/static/logo-07111550ac42dd12dc227356c2a78f91.png) no-repeat 0;
    z-index:100
}
.svg #logo{
    background-image:url(/images/static/logo-c6cc5bda660b519afe4a9c135013fc4b.svg)
}
.top{
    position:relative;
    height:auto;
    text-align:center;
    padding:50px 0 0;
    font-size:20px;
    line-height:1.5;
    font-family:clearsans_thin,sans-serif
}
.top h1{
    padding-bottom:40px
}
.top p{
    margin-bottom:20px
}
.top .btn-video{
    margin-top:24px
}
.grid{
    width:485px;
    height:485px;
    float:left;
    background:#fff
}
.grid.grid-right{
    float:right
}
.grid img{
    display:block
}
.grid .inner{
    display:table;
    width:100%
}
.grid .row{
    display:table-row
}
.grid .content{
    display:table-cell;
    padding:45px;
    height:485px;
    box-sizing:border-box;
    vertical-align:middle
}
.link-box{
    padding-top:30px
}
.link-box .inner{
    background:#fff;
    padding:25px 40px;
    color:#f21c25
}
.link-box .left{
    float:left;
    font-size:30px
}
.link-box .right{
    float:right;
    letter-spacing:3px;
    padding-top:18px;
    font:13px/1 clearsans_medium,sans-serif;
    text-transform:uppercase
}
.link-box .right a:after{
    content:"";
    display:inline-block;
    vertical-align:1px;
    width:10px;
    height:7px;
    background:url(/images/static/down_arr-a8c97d02e944de6867ea298ac7a532ce.png) no-repeat 50%;
    margin-left:12px
}
#bottom{
    text-align:center;
    font-size:20px;
    color:#171717;
    background:url(/images/static/map-ceaede814dafc6c20e5b93a7f9cd424f.png) no-repeat top
}
#bottom h2 span{
    color:#f21c25;
    font-family:clearsans_medium,sans-serif
}
#bottom h2{
    color:#333;
    padding-bottom:5px;
    margin:0;
    font-size:36px
}
.share{
    padding-top:20px;
    text-align:center
}
.share a{
    display:inline-block;
    height:50px;
    outline:0;
    margin:0 5px;
    vertical-align:top;
    transition:top .15s ease-in
}
.share a,.share a span{
    width:40px;
    position:relative
}
.share a span{
    display:block;
    height:40px;
    top:10px;
    background-repeat:no-repeat;
    background-position:50%
}
.share a.twitter span{
    background-image:url(/images/static/twitter-58d74f35bff91a1ba025d1d40dcd4b6a.png);
    background-size:29px 24px
}
.svg .share a.twitter span{
    background-image:url(/images/static/twitter-9e002328f5217df0025e6e25684d6e43.svg)
}
.share a.facebook span{
    background-image:url(/images/static/facebook-6dc277a40e4ffa2508a91bd86e819116.png);
    background-size:29px 28px
}
.svg .share a.facebook span{
    background-image:url(/images/static/facebook-b7967fa24b5454ff8a814f4237c87270.svg)
}
.share a.google span{
    background-image:url(/images/static/google-b3054ebcc85efb03122e494fcccda93f.png);
    background-size:29px 28px
}
.svg .share a.google span{
    background-image:url(/images/static/google-4059181e4b060a437014bee1cd53663a.svg)
}
.share a.linkedin span{
    background-image:url(/images/static/linkedin-131a28e240f0ca7ca361e788ad3a2aef.png);
    background-position:center 4px;
    background-size:29px 28px
}
.svg .share a.linkedin span{
    background-image:url(/images/static/linkedin-752cf1af66ae8b3e2ea7284e66a6e43f.svg)
}
.share a:hover span{
    top:0;
    transition:top .15s ease-in
}
.overlay{
    height:100%;
    width:100%;
    left:0;
    top:0;
    overflow:auto;
    display:none;
    position:fixed;
    z-index:10002;
    -webkit-transform:translateZ(0);
    text-align:left;
    background:url(/images/static/overlay_90-a2c83c281e5c78c336e9ca7af84f3647.png) repeat;
    background:rgba(29,29,29,.9);
    background:#171717
}
.overlay-hidden{
    overflow:hidden
}
.overlay-iframe{
    position:fixed;
    width:100%;
    height:100%;
    opacity:0;
    filter:alpha(opacity=0);
    -ms-filter:"alpha(opacity=0)"
}
.overlay-content{
    position:relative;
    z-index:10;
    min-height:100%;
    -webkit-transform:translateZ(0)
}
.overlay-popup{
    overflow:hidden
}
.overlay iframe{
    border:none
}
.modal-close{
    height:50px;
    width:50px;
    outline:0;
    position:absolute;
    top:0;
    right:0;
    z-index:10000;
    background:#171717;
    color:#fff!important;
    display:block;
    font:25px/50px Verdana,sans-serif;
    color:#fff;
    text-align:center
}
.overlay-content{
    height:100%!important;
    width:100%!important
}
.overlay-popup{
    top:5%!important;
    left:5%!important;
    margin:0!important;
    height:90%!important;
    width:90%!important
}
.overlay-popup iframe{
    height:100%!important;
    width:100%!important
}
.bookmark-modal button.swal2-confirm:active,.bookmark-modal button.swal2-confirm:focus{
    outline:none!important;
    border:none!important
}
.bookmark-modal button.swal2-confirm{
    background:#fff;
    color:#4bc800
}
.bookmark-modal #swal2-content{
    text-align:left
}
.bookmark-modal #swal2-title{
    align-self:flex-start
}
.bookmark-modal .swal2-actions{
    justify-content:flex-end
}
@media screen and (max-height:768px){
    h1{
        padding:0!important
    }
    #bottom{
        margin:0;
        font-size:16px;
    }
    #links a>span{
        margin-top:7px
    }
}
@media screen and (max-width:1360px){
#time{
    font-size: 1800%;
}
}
@media screen and (min-width : 591px) and (max-width : 720px){
.right-logo a {font-size:40px!important;
}
}
@media screen and (min-width : 501px) and (max-width : 590px){
.right-logo a {font-size:30px!important;
line-height: 28px!important;

}
.toppage img {
    margin-top: 12px!important;
}
}
@media screen and (min-width : 300px) and (max-width:500px){
.right-logo a {font-size:20px!important;
line-height: 21px!important;
}
.toppage img {
    margin-top: 26px!important;
}
#wrap {padding-top:0!important;
}
#wrap #bottom {padding-top:0!important;margin-top:0!important;
}
.bigtext {
    margin-top: 17px!important;
}
.smalltext {display:none!important;
}
#reset, #start {
    font-size: 200%!important;
}
.right-logo p {font-size:12px!important;
}
}
@media screen and (max-width:300px){
.right-logo a {font-size:18px!important;
line-height: 18px!important;
}
#reset, #start {
    font-size: 250%!important;
}
}
@media screen and (max-width:901px){
.smalltext br {display:none;
}
}
@media screen and (max-width:1000px){
    #links a>span{
        margin-top:7px
    }
    #timesheet{
        padding:0 15px
    }
    #time{
        font-size:25vw;
        margin-top:20px;
        text-align:center
    }
    #video-container{
        height:560px
    }
    body{
        min-width:320px
    }
    .wrap{
        width:auto
    }
    #logo{
        left:20px;
        top:0
    }
    h1{
        font-size:65px;
        padding:0!important
    }
    .top{
        padding:110px 20px 0;
        font-size:16px;
        height:auto
    }
    .link-box .left{
        float:none;
        line-height:1.05
    }
    .link-box .right{
        float:none
    }
    #bottom{
        margin:25px 0;
        font-size:16px;
        padding:25px 20px
    }
    #bottom h2{
        font-size:35px
    }
}
@media screen and (max-width:970px){
    #links a>span{
        margin-top:7px
    }
}
@media screen and (max-width:450px){
    button.tcontrol{
        width:auto
    }
}
.left-logo , .right-logo {float:left;}
.left-logo {
	
}
.right-logo {
	
}
#bottom p {font-family: 'Montserrat', sans-serif;text-transform: uppercase;}
#bottom strong {font-weight:bold;}
#bottom .one {font-size:12px;line-height:14px;margin-bottom: 0;
	
}
#bottom .two {font-size:8px;line-height:26px;
	
}
#bottom .three {font-size:22px;line-height:22px;margin-bottom: 4px;
	
}
.textbellowbutton .prim {color:#171717;font-family: 'Montserrat',;font-weight:bold;text-transform: uppercase;line-height:25px;font-size:14px;text-align:center;}
.textbellowbutton .prim span {background:#171717;padding: 6px;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
color:#fff;}
.textbellowbutton .sec {color:#fff;font-family: 'Montserrat',;font-weight:bold;text-transform: uppercase;font-size:14px;line-height:25px;text-align:center;}
.textbellowbutton .sec span {background:#fff;padding: 6px 12px;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
color:#171717;}
.textbellowbutton {margin:20px 0 30px;}
.textbellowbutton button {border:none;}

.right-logo a {font-family:Montserrat;
    text-align: left!important;
    display: table;
    margin: 0;
color:#171717;
    text-transform: uppercase;
font-size:50px;
line-height:37px;

}
.right-logo a span {
    font-size: 20px;
    line-height: 22px;
    color: #fff;
    font-weight: normal;
}
.right-logo p {font-family:Montserrat;
    text-align: left!important;
    display: table;
    margin: auto;
color:#171717;
    text-transform: uppercase;
font-size:15px;
line-height:15px;
}
.bigtext {font-weight:bold;
}
a.bigtext:hover {text-decoration:none;color:#171717;}
.smalltext {margin-top:5px;}
#wrap {padding-top:60px;}
.toppage {padding-top:40px;}
#timesheet {padding: 30px 0;}
.toppage .col-md-6 , .button .col-md-6 {width:50%!important;}
.toppage img {margin-top:21px;}
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) {
	.right-logo a span {font-size:13px;line-height:15px;}
	.right-logo a {font-size: 21px;margin:0;
line-height: 19px;}
.toppage img {margin-top:8px;}
.right-logo p {font-size: 6px!important;

line-height: 9px!important;}
.right-logo a {line-height:23px!important;
}
.textbellowbutton .prim, .textbellowbutton .sec {font-size:9px!important;
}
.textbellowbutton {margin-bottom:0!important;
}
#wrap {padding-top:0!important;
}
#start,#reset {font-size:200%!important;
}
}

#contactlink {
color:#171717;
}
#contactlink:hover {color:#ffffff;
 -webkit-transition: color 0.5s ease-out;
  -moz-transition: color 0.5s ease-out;
  -o-transition: color 0.5s ease-out;
  transition: color 0.5s ease-out;
text-decoration:none;
}


